Systemd 233

02.03 | 11:02 | LUcoRP | Nová verzia

Nová verzia systemd s číslom 223 prináša vyše 70 zlepšení a opráv chýb z predchádzajúcich verzií. Asi najvýraznejšou je vyžadovanie používania Python 3 pre systemd python skripty. ďalšou výraznou zmenou je vyžadovanie aktivovania volieb jadra CONFIG_CRYPTO_SHA256, CONFIG_CRYPTO_USER_API_HASH, a CONFIG_CRYPTO_HMAC. Podrobnosti nájdete v prehlásení k vydaniu.

Zdroj: Softpedia.com